Search This Blog

Tuesday, September 17, 2013

Apple is Now Letting Legacy iOS Users Download the 'Last Compatible' Version of an App




Apple is now allowing users running an old version of iOS on their device to download the 'last compatible' version of an app.

Reddit user AutumnStrings posted a screenshot which reads:

Download an older version of this app?
The current version requires iOS 5.0 of later, but you can download the last compatible version.





You can now download the new Limerain App and follow Limerain on the go. Also follow Limerain on TwitterFacebook, or RSS to be notified of any updates.

*thanks iclarified*

 Send us a story or tip @ TipsForLimerain.com@gmail.com and follow our pages for the latest limera1n, and all tech stories, follow us on Twitter at @iphonepixelpost or @limerain_com
And like our Facebook page www.iPodSets.com
- Posted using my iPhone 5

No comments:

Post a Comment